<?
  //--- upload schlogo part ---------------
  if($_POST["submit"]=="UPLOAD"){
    if($_FILES["uploadedfile"]!=""){

      rename("mydata.txt","mydata_".date("Y-m-d_h-i").".txt");

      if(move_uploaded_file($_FILES['uploadedfile']['tmp_name'], "mydata.txt")) {

      }

    }
  }
?>
<?
  header("Location: vb_punchimport2.php");
?>